body {
	margin: 0 auto;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #545254;
}
.b, b {
	color: #6F6F6F;
	}

* html, * html body {
    margin:0;
    padding:0;
    height:100%;
    /*overflow:hidden;*/
}
* html #content {
    padding:0;
    margin-top: 20px;
	width: 75%;
    /*height:550px;
    overflow:auto;*/
}

* html div.csc-textpic-imagewrap {
	margin-top: 10px;
	}
h2, h3, h4, h5, h6 {
	margin: 0;
	letter-spacing: 1px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #2F6B8A;
}
h5 {
	font-size: 9px;
	text-align: right;
	}
h2 {
	letter-spacing: 0px;
	font-size: 23px;
	font-weight: normal;
	color: #2F6B8A;
	/*margin: 0;*/
	margin-bottom: 25px;
	margin-left: 16px;
	margin-top: 10px;
	
}
h2 a {
	color: #6F6F6F;
	}
h2:first-letter {

	}
	
	
h3 {
	color: #2F6B8A;
	letter-spacing: 1px;
	font-size: 14px;
	margin-bottom: 15px;
	margin-right: 30px;
	}

* html p {
	line-height: 25px;
}

a:hover, a:visited {
	text-decoration: none;
	color: #2F6B8A;
}

/* Header */

#header {
	width: 960px;
	height: 174px;
	margin: 0 auto;
	background-image: url(bilder/0header1.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: right;
	border-left: 1px;
	border-color: #2F6B8A;
	border-right: 1px;
	border-right-color: #2F6B8A;
}

#header ul {
	float: right;
	font-size: 11px;
	margin: 0;
	margin-top: 159px;
	padding: 1px 3px 4px 1px;
	list-style: none;
	background: url(images/punkt.gif) repeat-x top left;
	background-color: white;
	color: #94010F;
}
#header li {
	display: inline;
}
#header a {
	display: block;
	float: left;
	height: 10px;
	margin: 0 0 0 2px;
	padding: 2px 5px 3px 5px;
	text-decoration: none;
	/*font-weight: bold;*/
	color: #3F3F3F;
}
#header a:hover {
	display: block;
	float: left;
	height: 10px;
	margin: 0 0 0 2px;
	padding: 2px 5px 3px 5px;
	text-decoration: none;
	/*font-weight: bold;*/
	color: #94020C;
}
/* Content */

.textfeld {
        padding-bottom: 10px;
        margin: 0;
}
.flur{
font-weight: bold;
	font-size: 18px;
	color: #2F6B8A;
	text-align: left;
	letter-spacing: 1px;
	}
.bold {
        background-image: url(bilder/0pfeil0.png);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 50px;
        font-weight: bold;
        margin-left: 42px;
        margin-right: 38px;
        margin-bottom: 20px;
        letter-spacing: 1px;
}
#content {
	width: 960px;
	margin: 0 auto;
	/*padding: 15px 0 40px 0;
	padding: 20px 0 5px 0;*/
	margin-top: 0px;
	height: auto;
	background-image: url(bilder/0content0.png);
	border-left: 1px;
	border-left-color: #2F6B8A;
	}

#navi-links {
	float: right;
	width: auto;
	margin: 0;
	list-style: none;
	/*line-height: 120%;*/
	padding: 60px 0 10px 0;
	font-weight: bold;
	font-size: 16px;
	color: #2F6B8A;
	
}
#navi-links a{
	text-decoration: none;
	color: #2F6B8A;
	}
#navi-links li {
	text-align: left;
	margin-bottom: 10px;
	}

.navi {
	height: 17px;
	padding: 5px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #646664;
}
.navi a {
	color: #6F6F6F;
	}
#inhalt a.ToTop {
	float: right;
	padding-right: 5px;
	margin-right: 10px;
	font-weight: bold;
	background: url(images/arrow_top.gif) no-repeat center right;
	}
	/*div {clear:right;}*/
.neu {
	padding: 0;	
	font-size: 11px;
	margin-left: 25px;
	}
.neu-aktuell{
	margin-left: 25px;
	}
.neu-aktuell a {
	padding: 0;
	font-size: 11px;
	color: #94010F;
	font-weight: bold;	
}
.neu a {
	color: #94010F;
	}
.csc-firstHeader{
	margin: 0;
	margin-bottom: 20px;
}
.upunkte li.first {
	background: none;
}

p.bodytext{
	margin: 0;
	}

#inhalt {
	width: 79%;
	line-height: 25px;
	font-size: 12px;
	height: auto;
	margin-bottom: 0px;
	text-align: justify;
	overflow: auto;
	padding-left: 0px;
}

#inhalt a {
	color: #2F6B8A;
	text-decoration: none;
	}

.clearer {
color: white;
}
div {
	width: auto;


}
/* Footer */

#footer {
	clear: both;
	width: 960px;
	margin: 0 auto;
	/*margin-top: 40px;
	height: 100px;*/
	padding: 0;
	background-image: url(bilder/0footer0.png);
	/*no-repeat center top;*/
	background-repeat: no-repeat;
	/*border-top: 1px solid #94010F;*/
	text-align: center;
	bottom:0px;
	padding-top: 30px;
	height: 70px;
}
#footer table {
	float: right;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 3px;
	/*margin-top: -80px;*/
	margin-top: 20px;
	width: 100px;
	color: #94010F;
	/*background-color: #FFFFFF;*/
	border: 0;
	display: inline;
	text-align: center;	
}
# Suche
div.tx-indexedsearch-rules h2 {
	color: #6F6F6F;
	letter-spacing: 1px;
	font-size: 14px;
	margin-bottom: 0;
}

#footer p {
	color: #2F6B8A;
	margin-top: 0px;
	}
#footer a {
	color: #2F6B8A;
	text-decoration: none;
	}
 
#footer p.mail {
	color: #94010F;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	/*margin-top: -80px;*/
	margin-top: 0;
	padding-right: 100px;
	/*width: 100px;*/
	text-align: right;
	color: #2F6B8A;
	}
* html, * html #footer p.mail {
	margin-top: 45px;
	/*padding-right: 25px;
	width: 100px;
	text-align: right;
	color: #94010F;*/
	}
#footer p.mail a {
	text-decoration: none;
	color: #2F6B8A;
	margin-top: 0px;
	}

#content #inhalt blockquote .bold {
	font-weight: bold;
	border-left: 2px;
	font-size: 12px;
	background-image: url(bilder/0pfeil0.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 50px;
	letter-spacing: 1px;
	margin-left: 0px;
	margin-bottom: 40px;
}
#bild {
	float: left;
	padding-left: 40px;
	padding-right: 20px;
	padding-top: 10px;
}
#bild1 {
	float: right;
	padding-left: 20px;
	padding-right: 40px;
	padding-top: 7px;
}
#imp {
	float: right;
	height: 60px;
	margin-left: 40px;
}
.fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: capitalize;
	top: 20px;
}
/*#kommune {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: capitalize;
	color: #2F6B8A;
	text-align: right;
	padding-right: 10px;
	line-height: normal;
}*/

.hgf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	list-style-type: circle;
	padding-right: 35px;
}
#faktoren p {
	margin: 10px 0 10px 0;
	}
.ToTop {
	font-size: 11px;
	text-align: right;
	background-image: url(bilder/0pfeil-r.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 25px;
}
